Bug 1890933 - Add perl-Pegex for EPEL8
Summary: Add perl-Pegex for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Pegex
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gerd Pokorra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1890910
TreeView+ depends on / blocked
 
Reported: 2020-10-23 10:27 UTC by Petr Pisar
Modified: 2021-04-01 01:08 UTC (History)
3 users (show)

Fixed In Version: perl-Pegex-0.75-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-01 01:08:06 UTC
Type: Feature Request


Attachments (Terms of Use)

Description Petr Pisar 2020-10-23 10:27:52 UTC
Could you please add perl-Pegex into EPEL8? I need it for perl-Inline-C.

Comment 1 Petr Pisar 2020-11-16 08:29:56 UTC
Any progress?

Comment 2 Jakub Jedelsky 2021-02-22 09:58:00 UTC
Hello Gerd, any chance to push the package to epel8, please?

Comment 3 Petr Pisar 2021-02-22 13:00:07 UTC
I (ppisar) can maintain the package in EPEL8 if you give the permissions to the dist-git.

Comment 4 Gerd Pokorra 2021-03-16 12:42:29 UTC
Sorry, I was to busy. Do you know if all necessary dependencies are in EPEL8?

Comment 5 Petr Pisar 2021-03-16 12:56:36 UTC
I think that all dependencies are there.

Comment 6 Gerd Pokorra 2021-03-16 13:05:13 UTC
Yes a scratch build is done:

https://koji.fedoraproject.org/koji/taskinfo?taskID=63889671


I will go on.

Comment 7 Gerd Pokorra 2021-03-16 13:47:01 UTC
An epel8 branch is requested:

fedpkg request-branch epel8
https://pagure.io/releng/fedora-scm-requests/issue/32893

Comment 8 Fedora Update System 2021-03-16 18:45:51 UTC
FEDORA-EPEL-2021-2e00d1ee31 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2e00d1ee31

Comment 9 Fedora Update System 2021-03-17 00:43:06 UTC
FEDORA-EPEL-2021-2e00d1ee31 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2e00d1ee31

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-04-01 01:08:06 UTC
FEDORA-EPEL-2021-2e00d1ee31 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.